<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Staklena knjiga gutača snova</title>
  <id>urn:book:09173d57-04fe-4b11-b0e3-ca1381ac2c7f</id>
  <updated>2018-10-17T10:55:01Z</updated>
  <link href="./book_149.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Staklena knjiga gutača snova" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../G.%20W.%20Dahlquist/Staklena%20knjiga%20gutaca%20snova%20%28149%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../G.%20W.%20Dahlquist/Staklena%20knjiga%20gutaca%20snova%20%28149%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../G.%20W.%20Dahlquist/Staklena%20knjiga%20gutaca%20snova%20%28149%29/Staklena%20knjiga%20gutaca%20snova%20-%20G.%20W.%20Dahlquist.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="665 KB" />
  <author>
    <name>G. W. Dahlquist</name>
    <uri>../authors_0/authors_79_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Nesvakidašnja avantura smeštena u tajanstveni
    grad. Tri nezaboravna junaka.
      <br />
      <br />
      Gospođica Templ nije došla u grad zbog avanture
    – došla je da pronađe muža. Ali kada njen
    verenik, Rodžer Baskomb, bude raskinuo veridbu bez
    očiglednog razloga, gospođica Templ će
    odlučiti da otkrije zašto je to učinio.
    Rodžer odlazi na jedan potpuno čudnovat maskenbal
    obavijen velom zlokobnih tajni, gospođica Templ ga prati i
    tako odlazi sasvim daleko od sveta lepih manira u kojem je do
    sada živela...
      <br />
      <br />
      Kardinal Čeng, toliko ozloglašen da je
    unajmljen da ubije čoveka, zapanjen je kada otkrije da je
    njegovu metu pod maskom neko već usmrtio. Budući da
    više ne može da veruje ljudima koji su ga unajmili,
    kreće u potragu za odgovorima na pitanja – ko ga je
    pobedio u lovu na plen i zašto?
      <br />
      <br />
      Doktor Svenson nije tražio da bude družbenik
    svom princu, ali ipak mu je odan, čak i kada ga
    razvratnički apetiti mladog princa uvuku u mračan
    proces koji ima sasvim jedinstven uticaj na ljudski um...
    </div>
  </content>
  <link href="../authors_0/authors_79_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by G. W. Dahlquist" />
  <link href="http://www.goodreads.com/book/title/Staklena%20knjiga%20guta%C4%8Da%20snova" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Staklena%20knjiga%20guta%C4%8Da%20snova" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Staklena%20knjiga%20guta%C4%8Da%20snova%20G.%20W.%20Dahlquist" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Staklena%20knjiga%20guta%C4%8Da%20snova&amp;field-author=G.%20W.%20Dahlquist" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/G.%20W.%20Dahlquist" type="text/html" rel="related" title="G. W. Dahlquist on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/G.%20W.%20Dahlquist" type="text/html" rel="related" title="G. W. Dahlquist on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DahlquistG.W." type="text/html" rel="related" title="G. W. Dahlquist on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=G.%20W.%20Dahlquist" type="text/html" rel="related" title="G. W. Dahlquist on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?G.%20W.%20Dahlquist" type="text/html" rel="related" title="G. W. Dahlquist on ISFDB" target="_blank" />
</entry>
